Subject: Re: New project
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 4 Dec 2006 16:12:56 -0500

Wow!  Great!  I didn't realize we were already set up to be ready so closely.  I would think we would only need to give them access to the order pages.  Does that sound correct to you?
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, December 04, 2006 3:57 PM
  Subject: Re: New project

  Well, the website is already accessible from the Internet.  I would prefer, if they are going to be entering credit card numbers, to set up encryption on your web server.  But besides that it should work today.  The question is if we create user accounts for them to access the New Order Wizard, what capabilities would be give them?  Everything that the current sales people have?

  Mike wrote: 
    Is this a secure option?  If so, maybe what we could do is have you speak directly with their IT dept to find out the best way to implement these fuctions.  
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Monday, December 04, 2006 3:36 PM
      Subject: Re: New project

      Why even bother importing the new orders when the telemarketing group can enter the orders into the system directly as they are made?  If we need to we can give this group of users limited access.

      Mike wrote: 
        Mike,
        1) I will need the ability to export previous customers' order info. to excel for our telemarketing group.
        2) I need the ability to import in orders of those customers who have are purchasing again.  We would probably have to run any credit cards manually but the ability to add in credit card info after it is approved.
        Steve just hired a new telemarketing group who will be contacting our customers for us.  I will send them what lists I have now but it will probably not last long.  Let me know what you think about all of this.
        Thanks,
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]